src:gcc-defaults-mipsen

Date: 2021-12-05 05:00:02

Debian unstable (main only)

packagesummary
gfortran-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gfortran-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gobjc-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
cpp-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gccgo-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gccgo-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
g++-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gm2-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gobjc-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
g++-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gobjc++-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gcc-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gobjc++-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gcc-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gdc-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)
gdc-multilib-mips-linux-gnu (= 4:11.2.0-2)unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)